#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.3.2
visibility:           public
id:                   warp-tls-3.3.2-Lq2cYW8FQfF3J7c9iUjFr6
key:                  warp-tls-3.3.2-Lq2cYW8FQfF3J7c9iUjFr6
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  ec53fdcf670f1a790aa552aa894d5472
exposed:              True
exposed-modules:
    Network.Wai.Handler.WarpTLS Network.Wai.Handler.WarpTLS.Internal

import-dirs:          /usr/lib/ghc-9.0.2/site-local/warp-tls-3.3.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/warp-tls-3.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/warp-tls-3.3.2
hs-libraries:         HSwarp-tls-3.3.2-Lq2cYW8FQfF3J7c9iUjFr6
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    cryptonite-0.30-59FOHp1ZJA543myksk4emn
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    network-3.1.2.7-3FYESTraHEuFjogiXBqfxS
    streaming-commons-0.2.2.4-71kGvyXpL81cMiUsTWXft
    tls-1.5.7-JI76F9Pi5R3iX4jLmCHbx
    tls-session-manager-0.0.4-Lsw1jMU7ihk5nNg5S1ABS0
    unliftio-0.2.21.0-55WXglRB9J58lk5vI4DHEU
    wai-3.2.3-8id7CUTvpYFIPSC4CXSwCu warp-3.3.20-DqewQSnBEi77Joj5bOZwpp

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

